/* definice stylů pro animace */
*[data-animate='right'] {margin-left:3000px;}
*[data-animate='left'] {margin-left:-3000px;}

/* definice stylů pro detail projektu */
.detail h3 {color:#428bca;}


.logo-ffarchitekti {height:30px; color:transparent; position:relative; top:0; left:0;}
.logo-ffarchitekti img {position:absolute; top:-8px; left:0;}

